{
  "block.industrialization_overdrive.multi_processing_array": "Массив мультиобработки",
  "block.industrialization_overdrive.pyrolyse_oven": "Пиролизная печь",
  "item.industrialization_overdrive.terminal": "Строитель мультиблоков",
  "itemGroup.industrialization_overdrive.industrialization_overdrive": "Industrialization Overdrive",
  "pyro_tier.industrialization_overdrive.modern_industrialization.cupronickel_coil": "Медно-никелевый",
  "pyro_tier.industrialization_overdrive.modern_industrialization.kanthal_coil": "Канталовый",
  "rei_categories.industrialization_overdrive.pyrolyse_oven": "Пиролизная печь",
  "text.industrialization_overdrive.coils_pyro_tier": "Запускает пиролизную печь партиями до %d при %s стоимости EU.",
  "text.industrialization_overdrive.disabled": "Выключено",
  "text.industrialization_overdrive.enabled": "Включено",
  "text.industrialization_overdrive.energy_info": "Энергия: %s / %s",
  "text.industrialization_overdrive.machine_batcher_coils": "Размер партии и стоимость определяются используемой катушкой.",
  "text.industrialization_overdrive.multi_processing_array_batch_size": "Размер партии определяется количеством предоставленных механизмов.",
  "text.industrialization_overdrive.multi_processing_array_eu_cost_multiplier": "Работает при %s стоимости EU.",
  "text.industrialization_overdrive.multi_processing_array_machine_input": "Вставьте электрические крафтовые мультиблоки для параллельной работы.",
  "text.industrialization_overdrive.multi_processing_array_recipe": "Может выполнять рецепты любого предоставленного электрического крафтового мультиблока партиями.",
  "text.industrialization_overdrive.multi_processing_array_size": "Механизмы: %d",
  "text.industrialization_overdrive.terminal_help_1": "- Нажмите %s + %s на мультиблоке MI, чтобы построить его автоматически.",
  "text.industrialization_overdrive.terminal_help_2": "- Требуются детали в вашем инвентаре.",
  "text.industrialization_overdrive.terminal_help_2_alt": "- Требуются детали в вашем инвентаре или в связанной МЭ-системе.",
  "text.industrialization_overdrive.terminal_link_info": "Связано с МЭ-системой в %s.",
  "text.industrialization_overdrive.terminal_link_not_linked": "Не связано с МЭ-системой.",
  "text.industrialization_overdrive.vajra_silk_touch_info": "Шёлковое касание: %s",
  "text.industrialization_overdrive.vajra_speed_changed": "Скорость изменена на %d.",
  "text.industrialization_overdrive.vajra_speed_fast": "Быстрая",
  "text.industrialization_overdrive.vajra_speed_info": "Скорость: %d",
  "text.industrialization_overdrive.vajra_speed_instant": "Мгновенная",
  "text.industrialization_overdrive.vajra_speed_normal": "Нормальная",
  "text.industrialization_overdrive.vajra_speed_slow": "Медленная",
  "item.industrialization_overdrive.vajra": "Ваджра"
}